DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #499
To trinh diéu chuyén ngan sach duci don vi, gia 3 triéu dang chuyén vé Phong Hanh Chinh - HO

10/20/2020 04:15 PM - Luc Tran Van

Status: Closed Start date: 10/20/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2020 04:15 PM - Luc Tran Van
- Status changed from New to Accept

- Assignee changed from Luc Tran Van to Truong Nguyen Vu

#2 - 01/11/2021 02:09 PM - Luc Tran Van

- Status changed from Accept to Closed
